Class | Tk::Vu::Bargraph
In: | tk/lib/tkextlib/vu/bargraph.rb
Parent: | TkWindow

### Methods

get set

### Constants

TkCommandNames | = | ['::vu::bargraph'.freeze].freeze
WidgetClassName | = | 'Bargraph'.freeze

### Public Instance methods

get()

[Source]

    # File tk/lib/tkextlib/vu/bargraph.rb, line 58
      def get()
        num_or_str(tk_call_without_enc(@path, 'get'))
      end

set(val = None)

[Source]

    # File tk/lib/tkextlib/vu/bargraph.rb, line 53
      def set(val = None)
        tk_call_without_enc(@path, 'set', val)
        self
      end

[Validate]